<div class="events">
  <p class="events__title number__title txt-h2 t-center txt_blue">ВЫБЕРИТЕ МЕРОПРИЯТИЕ, НА КОТОРОЕ ХОТИТЕ
    ЗАРЕГИСТРИРОВАТЬСЯ</p>

  <div class="events__container">
    <div class="flex space">
      <div class="event">
        <div class="event__icon">
          <svg width="60" height="54" viewBox="0 0 60 54" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M59.1654 32.1095C59.1654 28.7544 56.7334 25.9586 53.54 25.3872V24.3749C53.54 11.3941 42.9794 0.833496 29.9988 0.833496C17.018 0.833496 6.45739 11.3941 6.45739 24.3749V25.3872C3.264 25.9588 0.832031 28.7546 0.832031 32.1095C0.832031 35.4936 3.3059 38.3091 6.53983 38.8466C6.995 44.0333 9.36804 47.8646 13.6148 50.2488C17.3915 52.369 22.7505 53.3996 29.9988 53.3996C37.2469 53.3996 42.6061 52.3689 46.3828 50.2488C50.6294 47.8646 53.0024 44.0335 53.4576 38.8466C56.6915 38.3093 59.1654 35.4936 59.1654 32.1095ZM3.2435 32.1095C3.2435 30.0907 4.60478 28.3849 6.45724 27.8585V36.3605C4.60478 35.8343 3.2435 34.1285 3.2435 32.1095ZM51.1285 36.949C51.1285 42.2445 49.19 45.9071 45.2022 48.146C41.7955 50.0586 36.8225 50.9882 29.9988 50.9882C23.1751 50.9882 18.2019 50.0586 14.7954 48.146C10.8074 45.9071 8.86886 42.2445 8.86886 36.949V24.3749C8.86886 14.8331 15.2269 6.74989 23.9282 4.1351C30.5572 4.2189 34.0876 9.00416 34.0876 12.4691C34.0876 15.123 31.9286 17.2821 29.2746 17.2821C27.2845 17.2821 25.6654 15.663 25.6654 13.6729C25.6654 12.2138 26.8524 11.0266 28.3116 11.0266C28.9775 11.0266 29.5174 10.4868 29.5174 9.8209C29.5174 9.15503 28.9775 8.61516 28.3116 8.61516C25.5228 8.61516 23.2539 10.8841 23.2539 13.6729C23.2539 16.9928 25.9547 19.6936 29.2746 19.6936C33.2582 19.6936 36.499 16.4527 36.499 12.4691C36.499 9.96649 35.2416 7.27393 33.1355 5.26638C32.293 4.46336 31.3344 3.7883 30.2885 3.24874C41.8062 3.40458 51.1285 12.8208 51.1285 24.3749V36.949ZM53.54 27.8587C55.3926 28.385 56.7539 30.0908 56.7539 32.1097C56.7539 34.1285 55.3925 35.8343 53.54 36.3606V27.8587ZM20.1518 33.0926C20.1518 34.3718 19.1148 35.4088 17.8356 35.4088C16.5564 35.4088 15.5194 34.3718 15.5194 33.0926C15.5194 31.8134 16.5564 30.7764 17.8356 30.7764C19.1148 30.7764 20.1518 31.8134 20.1518 33.0926ZM44.4797 33.0926C44.4797 34.3718 43.4427 35.4088 42.1635 35.4088C40.8843 35.4088 39.8473 34.3718 39.8473 33.0926C39.8473 31.8134 40.8843 30.7764 42.1635 30.7764C43.4427 30.7764 44.4797 31.8134 44.4797 33.0926ZM25.3369 36.413C27.908 38.9844 32.0921 38.9844 34.6631 36.413C35.1341 35.9422 35.8974 35.9422 36.3685 36.413C36.8394 36.8839 36.8394 37.6474 36.3685 38.1182C34.6127 39.874 32.3064 40.7519 30.0001 40.7519C27.6938 40.7519 25.3874 39.874 23.6317 38.1182C23.1609 37.6474 23.1609 36.8839 23.6317 36.413C24.1027 35.9422 24.8659 35.9422 25.3369 36.413Z"
              fill="#36B6D2" />
          </svg>
        </div>
        <div class="flex space direction">
          <div class="event__container">
            <p class="txt-h5 txt_bold">13-14 апреля 2021</p>
            <p class="txt-h3 txt_bold">Инфекционные болезни у детей: диагностика, лечение и профилактика</p>
            <p class="txt-def t-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Arcu nunc, scelerisque
              nibh imperdiet rutrum tincidunt. Faucibus facilisis duis mauris id semper fames turpis montes. Sapien.</p>
          </div>
          <a href="#" class="button button_blue">ЗАРЕГИСТРИРОВАТЬСЯ</a>
        </div>
      </div>
      <div class="event">
        <div class="event__icon">
          <svg width="56" height="53" viewBox="0 0 56 53" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd"
              d="M38.5825 8.33919H54.9062C55.5102 8.33919 56 8.82886 56 9.43294V10.3257C56 12.4754 54.7805 14.3479 52.9912 15.2983V15.7612C52.9912 17.9108 51.7713 19.7833 49.9825 20.7337V21.1965C49.9825 24.3045 47.4331 26.8331 44.2996 26.8331H38.4064C38.6622 27.3509 38.8047 27.9354 38.8047 28.5581C38.8047 30.7156 37.0518 32.4707 34.8973 32.4707H29.0938V36.0315H34.8675C37.0385 36.0315 38.8047 37.8001 38.8047 39.9739C38.8047 42.1478 37.0385 43.9164 34.8675 43.9164H29.0938V46.522H37.711C38.3149 46.522 38.8047 47.0117 38.8047 47.6157C38.8047 48.2198 38.3149 48.7095 37.711 48.7095H29.0938V51.3686C29.0938 51.9727 28.604 52.4624 28 52.4624C27.3959 52.4624 26.9062 51.9727 26.9062 51.3686V48.7095H21.4855C19.5634 48.7095 17.9996 47.1438 17.9996 45.2191C17.9996 43.2945 19.5634 41.7287 21.4855 41.7287H26.9062V38.2189H21.2765C19.0915 38.2189 17.3138 36.4389 17.3138 34.251C17.3138 32.0631 19.0915 30.2831 21.2765 30.2831H26.9062V26.833H11.7004C8.56691 26.833 6.01748 24.3044 6.01748 21.1964V20.7336C4.22855 19.7832 3.0088 17.9107 3.0088 15.761V15.2982C1.21953 14.3479 0 12.4755 0 10.3257V9.43294C0 8.82886 0.489672 8.33919 1.09375 8.33919H17.4174C21.8682 8.33919 25.7012 11.335 26.7385 15.6243L26.74 15.6305L26.9062 16.3353V10.7469C24.3849 10.2659 22.4744 8.06127 22.4744 5.42216C22.4744 2.43239 24.9263 0 27.9405 0C30.9547 0 33.4068 2.43228 33.4068 5.42205C33.4068 8.01948 31.5559 10.1962 29.0936 10.7227V16.3353L29.2599 15.6305L29.2614 15.6243C30.2988 11.335 34.1318 8.33919 38.5825 8.33919ZM27.9406 2.18761C26.1326 2.18761 24.6619 3.63858 24.6619 5.42216C24.6619 7.20563 26.1326 8.6567 27.9406 8.6567C29.7486 8.6567 31.2195 7.20563 31.2195 5.42216C31.2195 3.63869 29.7486 2.18761 27.9406 2.18761ZM8.21089 21.3976C8.31655 23.2063 9.84134 24.6456 11.7004 24.6456H26.6185L24.6117 16.1353C23.8115 12.8328 20.8537 10.5267 17.4176 10.5267H2.19352C2.29917 12.3353 3.82397 13.7746 5.68302 13.7746C5.70292 13.7746 5.72261 13.7752 5.74219 13.7762H15.7511C16.3551 13.7762 16.8448 14.2659 16.8448 14.87C16.8448 15.474 16.3551 15.9637 15.7511 15.9637H5.65184C5.63194 15.9637 5.61225 15.9632 5.59267 15.9621H5.2022C5.30797 17.7707 6.83266 19.2101 8.6917 19.2101H15.8534C16.4573 19.2101 16.9471 19.6998 16.9471 20.3038C16.9471 20.9079 16.4573 21.3976 15.8534 21.3976H8.21089ZM21.4855 46.522H26.9062V43.9162H21.4855C20.7695 43.9162 20.1871 44.5008 20.1871 45.2191C20.1871 45.9375 20.7695 46.522 21.4855 46.522ZM36.6172 39.9739C36.6172 39.0063 35.8323 38.219 34.8675 38.219H29.0938V41.7289H34.8675C35.8323 41.7289 36.6172 40.9416 36.6172 39.9739ZM21.2765 36.0315H26.9062V32.4707H21.2765C20.2976 32.4707 19.5013 33.2694 19.5013 34.2511C19.5013 35.2329 20.2977 36.0315 21.2765 36.0315ZM34.8973 30.2832C35.8457 30.2832 36.6172 29.5094 36.6172 28.5581C36.6172 27.5746 35.8269 26.8331 34.7787 26.8331H29.0938V30.2832H34.8973ZM50.258 13.7762C50.2775 13.7751 50.2973 13.7746 50.3171 13.7746C52.1761 13.7746 53.7008 12.3353 53.8066 10.5267H38.5825C35.1465 10.5267 32.1886 12.8328 31.3884 16.1353L29.3816 24.6456H44.2997C46.1588 24.6456 47.6835 23.2063 47.7892 21.3976H40.1468C39.5428 21.3976 39.053 20.9079 39.053 20.3038C39.053 19.6998 39.5428 19.2101 40.1468 19.2101H47.3084C49.1669 19.2101 50.6913 17.7716 50.7978 15.9637H45.0115C44.4076 15.9637 43.9178 15.474 43.9178 14.87C43.9178 14.2659 44.4076 13.7762 45.0115 13.7762H50.258ZM40.7123 15.7379C40.3428 16.0181 39.8261 16.0371 39.4395 15.7794C39.0087 15.4974 38.8403 14.9246 39.0371 14.4516C39.2133 14.0277 39.6468 13.7536 40.1057 13.7778C40.5599 13.8018 40.961 14.1176 41.0933 14.5522C41.224 14.9814 41.0704 15.4663 40.7123 15.7379Z"
              fill="#36B6D2" />
          </svg>

        </div>
        <div class="flex space direction">
          <div class="event__container">
            <p class="txt-h5 txt_bold">13-14 апреля 2021</p>
            <p class="txt-h3 txt_bold">Инфекционные болезни у детей: диагностика, лечение и профилактика</p>
            <p class="txt-def t-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Arcu nunc, scelerisque
              nibh imperdiet rutrum tincidunt. Faucibus facilisis duis mauris id semper fames turpis montes. Sapien.</p>
          </div>
          <a href="#" class="button button_blue">ЗАРЕГИСТРИРОВАТЬСЯ</a>
        </div>
      </div>
      <div class="event">
        <div class="event__icon">
          <svg width="56" height="43" viewBox="0 0 56 43" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M44.9286 14.1192C45.0657 12.2515 44.8525 10.484 44.2932 8.85881C42.8773 4.74442 39.9606 1.70981 36.2912 0.533004C31.1914 -1.10232 26.83 1.3645 23.9928 3.36231C23.0901 3.9978 21.8771 3.9978 20.9745 3.36231C18.1373 1.3645 13.7758 -1.10221 8.67619 0.533004C5.35052 1.59945 2.66626 4.15049 1.11768 7.71602C0.877042 8.27002 1.13113 8.91427 1.68524 9.15501C2.23903 9.39564 2.88349 9.14155 3.12423 8.58744C4.41818 5.60807 6.62708 3.48743 9.34427 2.61612C13.4313 1.30544 17.111 3.33846 19.5671 5.0474C20.4134 6.57345 21.7821 7.70836 23.4486 8.25898C24.1629 8.49491 24.8969 8.61205 25.628 8.61205C26.6948 8.61205 27.7549 8.36256 28.7355 7.86893C29.2751 7.59734 29.4923 6.93965 29.2207 6.40019C28.9491 5.86052 28.2914 5.6434 27.752 5.91499C26.6211 6.48409 25.3365 6.57892 24.1348 6.18187C23.9137 6.10881 23.7003 6.02076 23.4957 5.9186C24.1153 5.78603 24.714 5.53019 25.2523 5.15109C27.7072 3.42246 31.4531 1.27919 35.6232 2.61623C38.6293 3.58019 41.0355 6.11504 42.2247 9.57065C42.6726 10.8724 42.851 12.2974 42.7566 13.814C42.4701 13.7964 42.1813 13.7874 41.8905 13.7874C34.1104 13.7874 27.7807 20.1638 27.7807 28.0013C27.7807 31.8611 29.3157 35.3663 31.8031 37.9303C31.5957 38.3695 31.3907 38.805 31.1891 39.234C30.7208 40.2301 29.7876 40.4964 29.0712 40.4135C28.354 40.3305 27.5061 39.858 27.2777 38.7807L24.7035 26.6446C24.6994 26.6255 24.6948 26.6065 24.6898 26.5877C24.4179 25.5759 23.5314 24.8962 22.4836 24.8962C21.436 24.8962 20.5494 25.5759 20.2776 26.5877C20.2725 26.6065 20.2679 26.6255 20.2639 26.6446L17.6897 38.7807C17.4612 39.858 16.6134 40.3305 15.8961 40.4135C15.179 40.4963 14.2463 40.2302 13.7782 39.234C9.6991 30.5556 7.12727 25.4154 6.13379 23.9558C4.71296 21.8683 3.65275 19.763 2.98291 17.6984C2.79653 17.1238 2.17931 16.8091 1.60496 16.9955C1.03039 17.1819 0.715708 17.7989 0.90209 18.3735C1.63602 20.6354 2.78778 22.9278 4.32532 25.1868C5.2278 26.5128 7.88177 31.832 11.7983 40.1646C12.5164 41.6924 13.9863 42.6164 15.633 42.6164C15.8028 42.6164 15.9746 42.6065 16.1474 42.5865C17.9977 42.3725 19.443 41.0568 19.8295 39.2346L22.396 27.1347C22.406 27.1051 22.4227 27.0837 22.4835 27.0837C22.5444 27.0837 22.5611 27.1051 22.5711 27.1348L25.1377 39.2345C25.5241 41.0567 26.9695 42.3724 28.8197 42.5864C30.6699 42.8004 32.3767 41.8498 33.1689 40.1644C33.2827 39.9223 33.3977 39.6782 33.5135 39.4324C35.8579 41.1805 38.7564 42.2152 41.8906 42.2152C49.6707 42.2152 56.0003 35.8388 56.0003 28.0012C56.0003 21.214 51.2535 15.5227 44.9286 14.1192ZM41.8906 40.0276C35.3167 40.0276 29.9684 34.6326 29.9684 28.0012C29.9684 21.3699 35.3167 15.9749 41.8906 15.9749C48.4645 15.9749 53.8128 21.3699 53.8128 28.0012C53.8128 34.6326 48.4645 40.0276 41.8906 40.0276ZM1.09265 14.1706C1.53661 14.1706 1.94545 13.8911 2.10875 13.479C2.27676 13.0551 2.15743 12.5555 1.81377 12.2547C1.46507 11.9496 0.947285 11.8995 0.545983 12.1304C0.144462 12.3615 -0.0701349 12.8372 0.0206476 13.2912C0.121493 13.7952 0.57803 14.1706 1.09265 14.1706ZM45.6206 24.2494H47.118C48.4522 24.2494 49.5376 25.3396 49.5376 26.6797V29.3231C49.5376 30.6632 48.4522 31.7533 47.118 31.7533H45.6206V33.2732C45.6206 34.6133 44.5351 35.7035 43.2009 35.7035H40.5806C39.2464 35.7035 38.1609 34.6132 38.1609 33.2732V31.7533H36.6635C35.3294 31.7533 34.2439 30.6631 34.2439 29.3231V26.6797C34.2439 25.3396 35.3293 24.2494 36.6635 24.2494H38.1609V22.7296C38.1609 21.3895 39.2464 20.2993 40.5806 20.2993H43.2009C44.5351 20.2993 45.6206 21.3895 45.6206 22.7296V24.2494ZM47.118 29.5657C47.2459 29.5657 47.3501 29.4568 47.3501 29.3229V26.6797C47.3501 26.5458 47.2459 26.437 47.118 26.437H44.5268C43.9227 26.437 43.433 25.9473 43.433 25.3432V22.7296C43.433 22.5957 43.3288 22.4869 43.2009 22.4869H40.5806C40.4526 22.4869 40.3485 22.5957 40.3485 22.7296V25.3431C40.3485 25.9472 39.8588 26.4369 39.2547 26.4369H36.6635C36.5357 26.4369 36.4315 26.5457 36.4315 26.6796V29.3229C36.4315 29.4568 36.5355 29.5657 36.6635 29.5657H39.2547C39.8588 29.5657 40.3485 30.0553 40.3485 30.6594V33.2731C40.3485 33.4069 40.4526 33.5158 40.5806 33.5158H43.2009C43.3288 33.5158 43.433 33.4069 43.433 33.2731V30.6594C43.433 30.0553 43.9227 29.5657 44.5268 29.5657H47.118Z" fill="#36B6D2"/>
          </svg>
        </div>
        <div class="flex space direction">
          <div class="event__container">
            <p class="txt-h5 txt_bold">13-14 апреля 2021</p>
            <p class="txt-h3 txt_bold">Инфекционные болезни у детей: диагностика, лечение и профилактика</p>
            <p class="txt-def t-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Arcu nunc, scelerisque
              nibh imperdiet rutrum tincidunt. Faucibus facilisis duis mauris id semper fames turpis montes. Sapien.</p>
          </div>
          <a href="#" class="button button_blue">ЗАРЕГИСТРИРОВАТЬСЯ</a>
        </div>
      </div>
      <div class="event">
        <div class="event__icon">
          <svg width="56" height="51" viewBox="0 0 56 51" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M53.1759 23.4567L55.9319 42.4836C56.2065 44.3801 55.6448 46.2989 54.3905 47.7477C53.1365 49.1965 51.3181 50.0276 49.4018 50.0276H36.1296C32.4914 50.0276 29.5315 47.0677 29.5315 43.4294V39.0317C29.5315 38.4278 30.0212 37.938 30.6253 37.938C31.2294 37.938 31.7191 38.4278 31.7191 39.0317V43.4294C31.7191 45.8613 33.6976 47.84 36.1296 47.84H49.4015C50.6826 47.84 51.898 47.2845 52.7364 46.3159C53.5748 45.3474 53.9503 44.0648 53.7666 42.7971L51.0107 23.7702C49.9471 16.4268 43.5496 10.8892 36.1295 10.8892C34.0851 10.8892 32.2795 12.3302 31.8282 14.3186V16.4263C32.1064 19.5687 34.3521 22.1698 37.4288 22.9063C39.0485 23.294 40.181 24.6642 40.3456 26.2334C41.6642 27.7799 42.9998 28.1318 44.7072 28.1882C45.3109 28.208 45.7843 28.7135 45.7644 29.3173C45.7449 29.9087 45.2593 30.3751 44.6718 30.3751C44.6669 30.3751 44.6621 30.3751 44.6572 30.375C44.6498 30.3749 44.6425 30.3747 44.6351 30.3744C42.5722 30.3066 41.0567 29.8094 39.7471 28.7198C39.4413 29.19 39.0322 29.5901 38.54 29.8922C37.9298 30.2667 37.2429 30.4592 36.5446 30.4592C36.4419 30.4592 36.339 30.4549 36.236 30.4466C36.5329 33.5517 38.1743 35.1564 41.3065 37.5671C41.7853 37.9354 41.8746 38.6222 41.5063 39.1009C41.2908 39.3808 40.9666 39.5277 40.6387 39.5277C40.4058 39.5277 40.1712 39.4535 39.9723 39.3006C36.5965 36.7026 34.1726 34.4796 34.0079 29.8622C33.2121 29.5743 32.4472 29.2218 31.7188 28.8081V29.1425C31.7188 29.7465 31.2292 30.2363 30.6251 30.2363C30.021 30.2363 29.5313 29.7465 29.5313 29.1425V27.2897C28.9898 26.8366 28.4783 26.343 27.9999 25.8107C27.5214 26.343 27.01 26.8367 26.4686 27.2897V43.4295C26.4686 47.0677 23.5087 50.0277 19.8704 50.0277H6.5983C4.68199 50.0277 2.86368 49.1966 1.60954 47.7478C0.355409 46.2989 -0.206359 44.3801 0.0682902 42.4836L2.8243 23.4567C3.41768 19.36 5.4682 15.612 8.59796 12.9028C11.7277 10.1939 15.7311 8.70183 19.8705 8.70183C21.488 8.70183 23.0027 9.30243 24.1718 10.3077V3.82825C24.1718 1.71735 25.8892 0 28.0001 0C30.111 0 31.8283 1.71735 31.8283 3.82825V10.3102C32.9986 9.30374 34.5143 8.70183 36.1296 8.70183C40.2691 8.70183 44.2724 10.1938 47.4022 12.9028C50.532 15.6118 52.5825 19.36 53.1759 23.4567ZM19.8706 47.84C22.3027 47.84 24.2812 45.8613 24.2812 43.4294H24.2811V28.8081C23.5527 29.2218 22.7879 29.5743 21.992 29.8622C21.8274 34.4796 19.4035 36.7026 16.0277 39.3006C15.8289 39.4535 15.5941 39.5277 15.3614 39.5277C15.0335 39.5277 14.7093 39.3808 14.4938 39.1009C14.1254 38.6222 14.2149 37.9354 14.6935 37.5671C17.826 35.1562 19.4674 33.5514 19.7641 30.4461C19.6629 30.4542 19.5615 30.4583 19.4602 30.4583C18.1321 30.4583 16.9418 29.7834 16.2525 28.7201C14.943 29.8095 13.4276 30.3066 11.3648 30.3744C11.3526 30.3749 11.3403 30.3751 11.3282 30.3751C10.7407 30.3751 10.255 29.9088 10.2356 29.3173C10.2158 28.7136 10.6891 28.2081 11.2928 28.1882C13.0003 28.1318 14.336 27.7798 15.6545 26.2334C15.8191 24.6642 16.9516 23.294 18.5712 22.9063C21.6479 22.1698 23.8936 19.5688 24.1718 16.4264V14.3184C23.72 12.3286 21.9186 10.8892 19.8705 10.8892C12.4505 10.8892 6.05294 16.4268 4.98923 23.7702L2.23333 42.7971C2.04968 44.0648 2.42518 45.3475 3.26357 46.3159C4.10195 47.2846 5.31748 47.84 6.59841 47.84H19.8706ZM38.1334 27.0117C38.3439 26.1317 37.7995 25.2447 36.9197 25.034C32.9075 24.0735 29.9838 20.6693 29.6446 16.5631C29.6421 16.5332 29.6409 16.503 29.6409 16.4731V3.82825C29.6409 2.92358 28.9049 2.18757 28.0002 2.18757C27.0955 2.18757 26.3595 2.92358 26.3595 3.82825V16.4733C26.3595 16.5033 26.3583 16.5334 26.3558 16.5633C26.0165 20.6694 23.0928 24.0736 19.0806 25.034C18.2007 25.2447 17.6563 26.1317 17.8668 27.0116C18.0443 27.7532 18.6995 28.271 19.4602 28.271C19.5884 28.271 19.7177 28.2556 19.8446 28.2253C22.5427 27.5794 24.9071 26.1156 26.6819 23.9925C26.835 23.8092 26.984 23.6209 27.1242 23.4333C27.3307 23.1571 27.6553 22.9944 28.0002 22.9944C28.3451 22.9944 28.6697 23.1572 28.8762 23.4333C29.0169 23.6213 29.1657 23.8095 29.3188 23.9927C31.0933 26.1156 33.4576 27.5794 36.156 28.2253C36.5821 28.3275 37.0225 28.2573 37.396 28.0279C37.7696 27.7987 38.0314 27.4378 38.1334 27.0117ZM30.6788 35.1988C30.2207 35.2206 29.7921 34.9481 29.6157 34.5254C29.4181 34.0505 29.5896 33.4832 30.0182 33.1976C30.4031 32.941 30.9242 32.9573 31.2909 33.2398C31.6519 33.5178 31.8072 34.0076 31.6658 34.4417C31.5261 34.8702 31.1304 35.1774 30.6788 35.1988Z" fill="#36B6D2"/>
          </svg>
        </div>
        <div class="flex space direction">
          <div class="event__container">
            <p class="txt-h5 txt_bold">13-14 апреля 2021</p>
            <p class="txt-h3 txt_bold">Инфекционные болезни у детей: диагностика, лечение и профилактика</p>
            <p class="txt-def t-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Arcu nunc, scelerisque
              nibh imperdiet rutrum tincidunt. Faucibus facilisis duis mauris id semper fames turpis montes. Sapien.</p>
          </div>
          <a href="#" class="button button_blue">ЗАРЕГИСТРИРОВАТЬСЯ</a>
        </div>
      </div>
    </div>
  </div>
</div>